# FrezManager

Nowoczesna platforma dedykowana specjalistom z branży obróbki skrawaniem. Nasza strona umożliwia profesjonalny dobór narzędzi do frezowania, gwarantując precyzję i efektywność w każdym projekcie. Dzięki intuicyjnemu interfejsowi i zaawansowanym algorytmom, Frez Manager staje się niezastąpionym narzędziem dla każdego, kto chce osiągnąć perfekcyjne rezultaty w obróbce materiałów.

## Usage

1. Setup `VITE_APP_NAME` in `.env.{mode}` files
2. run: `bun run dev`
3. To build for production, run: `bun run build`

> - Use <https://daisyui.com/components> for components styling and <https://www.radix-ui.com/docs/primitives/overview/introduction> for components
> - `bun` commands can be replaced with you favorite package manager

### Footer

Sofware witten using technologies:

- [Node.js](https://nodejs.org/en/) - **runtime**
- [TypeScript](https://www.typescriptlang.org/) - **language**
- [React](https://reactjs.org/) - **framework**
- [Vite](https://vitejs.dev/) - **bundler**
- [TailwindCSS](https://tailwindcss.com/) - **styling**
- [DaisyUI](https://daisyui.com/) - **components**
- [Radix UI](https://www.radix-ui.com/) - **icons**
